Subject: I-D Action:draft-ietf-ccamp-pc-spc-rsvpte-ext-04.txt

From: [email-masked]
Date: Tue, 22 Sep 2009 08:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : RSVP-TE Signaling Extension For Management Plane To Control Plane LSP Handover In A GMPLS Enabled Transport Network.
	Author(s)       : D. Caviglia, et al.
	Filename        : draft-ietf-ccamp-pc-spc-rsvpte-ext-04.txt
	Pages           : 19
	Date            : 2009-09-22

We would like to dedicate this work to our friend and colleague Dino
Bramanti, who passed away at the early age of 38.  Dino has been
involved in this work since its beginning.

In a transport network scenario, where Data Plane connections
controlled either by GMPLS Control Plane (Soft Permanent Connections
- SPC) or by Management System (Permanent Connections - PC) may
independently coexist, the ability of transforming an existing PC
into a SPC and vice versa - without actually affecting Data Plane
traffic being carried over it - is a requirement.

This memo describes an extension to GMPLS RSVP-TE signaling that
enables the transfer of connection ownership between the Management
and the Control Planes.  Such a transfer is referred to as a
Handover.  This document defines all Handover related procedures.
This includes the handling of failure conditions and subsequent
reversion to original state.  A basic premise of the extension is
that the handover procedures must never impact an already established
Data plane.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-pc-spc-rsvpte-ext-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.